
Radar Perfilador de Vientos UHF - Milestone #252

Sistema Integrado de Radar

11/05/2015 11:57 AM - Julio Oscanoa

Status: In progress Start date: 05/07/2017

Priority: Normal Due date: 09/29/2017

Assignee: Fiorella Quino Estimated time: 0.00 hour

Category:  Spent time: 33.00 hours

Target version: Huancayo 1.0   

Description

Subtasks:

Task # 976: Actualizar a la última versión del trunk Closed

Task # 978: Pruebas de comunicación entre web y dispositvos Closed

Task # 979: Verificar archivos .racp y dds Closed

Task # 1009: Prueba de cambio de experimentos agendados en JARS Closed

Task # 1051: Verificar filtros .jars Closed

Task # 1081: Reinicio automatico de la Adquisicion (JARS) Closed

Task # 1098: Añadir el calendario de plots Resolved

Task # 1099: Implementar el cambio de envio de plots por FTP New

Task # 1100: Implementar un docker para signal chain en windows New

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/08/2016 11:19 AM - Cristian Castillo

- Status changed from New to Closed

#3 - 09/06/2016 03:47 PM - Redmine Admin

- Due date changed from 04/28/2016 to 12/29/2017

- Status changed from Closed to In progress

#4 - 09/06/2016 03:58 PM - Redmine Admin

- Due date changed from 12/29/2017 to 12/26/2016

- Estimated time set to 0.00 h

#5 - 09/06/2016 05:04 PM - Redmine Admin

- Subject changed from Desarrollo del entorno gráfico para la configuración de experimento y presentación de los resultados en pantalla to Sistema

Integrado de Radar y Entorno Gráfico

#6 - 04/26/2017 03:19 PM - Fiorella Quino

- Due date deleted (12/26/2016)

#7 - 05/20/2017 04:03 PM - Fiorella Quino

- Tracker changed from Task to Milestone

- Subject changed from Sistema Integrado de Radar y Entorno Gráfico to Sistema Integrado de Radar

- Due date set to 06/25/2017

- Assignee changed from Cristian Castillo to Fiorella Quino
- Start date changed from 11/02/2015 to 11/02/2016

#8 - 05/20/2017 04:04 PM - Fiorella Quino

- Parent task deleted (#138)
